server.basics:
    description: Basic permissions for My Cool Server.
    default: true
    children:
        magicspells.grant.*: true
        bukkit.broadcast.user: true
        commandbook.msg: true
        commandbook.say.me: true
        magicspells.cast.builderSpawn: true
        magicspells.cast.brewerSpawn: true
        magicspells.cast.tailorSpawn: true
        magicspells.cast.bakerSpawn: true
        magicspells.cast.blacksmithSpawn: true
        magicspells.cast.spawnClassItems: true
        magicspells.cast.pigmanSpawn: true
        magicspells.cast.zombieSpawn: true
        magicspells.cast.skeletonSpawn: true
        magicspells.cast.creeperSpawn: true
        magicspells.cast.spiderSpawn: true
        magicspells.cast.wolfSpawn: true
        magicspells.cast.endermanSpawn: true
        magicspells.cast.silverfishSpawn: true
        magicspells.cast.ironGolemSpawn: true
        mchat.afk.self: true
        magicspells.cast.healingPotion: true
        permissions.build: true
server.admin:
    description: Admin Perms.
    default: false
    children:
        permissions.build: true
        bukkit.command.*: true
        commandbook.*: true
        worldedit.*: true
        hawkeye.*: true